Le forum français des radios FrSKY

[Déplacé] le simulateur n'est pas encore disponible pour ce firmware

Aller en bas

[Déplacé] le simulateur n'est pas encore disponible pour ce firmware

Message par CoyotteDundee le 7/6/2018, 08:17

[Déplacé depuis le sujet Simulateur 2.1.9 et 2.2.1 en FR ]

--------------------------------------------------------------------------------------------------------------------------
bonjour
opentx 2.2.1 me dit "le simulateur n'est pas encore disponible pour ce firmware
dernière version téléchargée 2.2.irc99
firmware opentx-x9d-lua-fr
merci de votre réponse

--------------------------------------------------------------------------------------------------------------------------

oui
version pour windows
windows 10
x9d[Vous devez être inscrit et connecté pour voir ce lien]


Dernière édition par CoyotteDundee le 7/6/2018, 10:14, édité 1 fois

_________________

Avec OpenTx 2.0, la question n'est plus "Est-ce possible ?" mais "Comment faire pour... ?"
Avec OpenTx 2.1, la question devient "Mais jusqu'où s'arrêteront-ils ?"
Avec OpenTx 2.2, on se dit "Mâtin, ils ont aussi pensé à cela ..."
Lien obligeamment prêté par le Lapin : [Vous devez être inscrit et connecté pour voir ce lien]<<<<<<<
[Vous devez être inscrit et connecté pour voir ce lien] (OO-AB1219)

Nous sommes sur un forum donc pas de support par messagerie privée :-)
avatar
CoyotteDundee

Messages : 2726
Date d'inscription : 03/03/2014
Age : 54
Localisation : Montegnée (Liège)

http://blog.baily-fouss.be/

Revenir en haut Aller en bas

Re: [Déplacé] le simulateur n'est pas encore disponible pour ce firmware

Message par fdeb31 le 7/6/2018, 08:36

Bonjour Coyotte.
Je ne comprends pas ta publication.

Bonne journee.
avatar
fdeb31

Messages : 554
Date d'inscription : 07/03/2017
Age : 43
Localisation : Saint-Jean (31)

Revenir en haut Aller en bas

Re: [Déplacé] le simulateur n'est pas encore disponible pour ce firmware

Message par CoyotteDundee le 7/6/2018, 09:26

Hello,

Si tu jettes un oeil sur le sujet en question tu comprendras...
La question de qrocll est hors cadre et je l'ai déplacée ici afin de na pas polluer le sujet d'origine.

Coyotte

_________________

Avec OpenTx 2.0, la question n'est plus "Est-ce possible ?" mais "Comment faire pour... ?"
Avec OpenTx 2.1, la question devient "Mais jusqu'où s'arrêteront-ils ?"
Avec OpenTx 2.2, on se dit "Mâtin, ils ont aussi pensé à cela ..."
Lien obligeamment prêté par le Lapin : [Vous devez être inscrit et connecté pour voir ce lien]<<<<<<<
[Vous devez être inscrit et connecté pour voir ce lien] (OO-AB1219)

Nous sommes sur un forum donc pas de support par messagerie privée :-)
avatar
CoyotteDundee

Messages : 2726
Date d'inscription : 03/03/2014
Age : 54
Localisation : Montegnée (Liège)

http://blog.baily-fouss.be/

Revenir en haut Aller en bas

Re: [Déplacé] le simulateur n'est pas encore disponible pour ce firmware

Message par fdeb31 le 7/6/2018, 10:56

Bonjour

Si Tu me parles de ce qui a entre les pointillés alors d accord et pardon je n avais pas compris.

Je verifierai ce soir si mon simulateur fonctionne.

Bonne journée.
avatar
fdeb31

Messages : 554
Date d'inscription : 07/03/2017
Age : 43
Localisation : Saint-Jean (31)

Revenir en haut Aller en bas

Re: [Déplacé] le simulateur n'est pas encore disponible pour ce firmware

Message par CoyotteDundee le 7/6/2018, 11:07

No stress...

Coyotte

_________________

Avec OpenTx 2.0, la question n'est plus "Est-ce possible ?" mais "Comment faire pour... ?"
Avec OpenTx 2.1, la question devient "Mais jusqu'où s'arrêteront-ils ?"
Avec OpenTx 2.2, on se dit "Mâtin, ils ont aussi pensé à cela ..."
Lien obligeamment prêté par le Lapin : [Vous devez être inscrit et connecté pour voir ce lien]<<<<<<<
[Vous devez être inscrit et connecté pour voir ce lien] (OO-AB1219)

Nous sommes sur un forum donc pas de support par messagerie privée :-)
avatar
CoyotteDundee

Messages : 2726
Date d'inscription : 03/03/2014
Age : 54
Localisation : Montegnée (Liège)

http://blog.baily-fouss.be/

Revenir en haut Aller en bas

Re: [Déplacé] le simulateur n'est pas encore disponible pour ce firmware

Message par Ceeb182 le 7/6/2018, 21:54

Je n'arrive pas à comprendre pourquoi [Vous devez être inscrit et connecté pour voir ce lien] obtient ce message. Avez-vous une idée ?
avatar
Ceeb182

Messages : 666
Date d'inscription : 29/10/2016
Age : 43
Localisation : France

Revenir en haut Aller en bas

Re: [Déplacé] le simulateur n'est pas encore disponible pour ce firmware

Message par Eric84AMC le 7/6/2018, 22:04

Je pense qu'il faut essayer de réinstaller companion : [Vous devez être inscrit et connecté pour voir ce lien]

Puis de vérifier que le fichier simulator.exe du répertoire C:\Program Files (x86)\OpenTX\Companion 2.2\ marche.
avatar
Eric84AMC

Messages : 1720
Date d'inscription : 21/09/2013
Age : 44
Localisation : Monteux

http://www.amc-pernes-lesvalayans.com/index.php

Revenir en haut Aller en bas

Re: [Déplacé] le simulateur n'est pas encore disponible pour ce firmware

Message par Ceeb182 le 7/6/2018, 22:11

Merci @Eric84AMC, j'informe par PM @qrocll car je ne sais pas s'il maîtrise l'utilisation du forum.
avatar
Ceeb182

Messages : 666
Date d'inscription : 29/10/2016
Age : 43
Localisation : France

Revenir en haut Aller en bas

Re: [Déplacé] le simulateur n'est pas encore disponible pour ce firmware

Message par qrocll le 8/6/2018, 00:03

un grand merci
c'était la pagaille dans les fichiers
réinstallé après nettoyage et tout est ok
j'avais deux fichiers companion 1) 2.1 et )2.2

qrocll

Messages : 102
Date d'inscription : 10/04/2014
Age : 79
Localisation : 13210

Revenir en haut Aller en bas

Re: [Déplacé] le simulateur n'est pas encore disponible pour ce firmware

Message par Ceeb182 le 8/6/2018, 00:13

avatar
Ceeb182

Messages : 666
Date d'inscription : 29/10/2016
Age : 43
Localisation : France

Revenir en haut Aller en bas

Re: [Déplacé] le simulateur n'est pas encore disponible pour ce firmware

Message par Contenu sponsorisé


Contenu sponsorisé


Revenir en haut Aller en bas

Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum